Installer 5

Post Reply
lukasb
Posts: 1
Joined: Wed Jan 02, 2019 4:29 am

Installer 5

Post by lukasb » Wed Jan 02, 2019 4:52 am

Hi,

The installer of the version 5. seems to be corrupted - it doesnt lists available IDE`s to install and giving the user name and license key results in invalid user name or license key message.

Is there a way to install a registered version of 4.5 if we have buyed 5 - there wasn`t any options for buying 4.5.

We use TwineCompile in c++ builder xe5.
And futher tokyo.

jomitech
Site Admin
Posts: 1964
Joined: Wed Oct 08, 2008 12:23 am

Re: Installer 5

Post by jomitech » Wed Jan 02, 2019 9:17 am

TwineCompile 5 only supports 10.2 Tokyo and 10.3 Rio.

If you want to use TwineCompile with an older IDE version (C++Builder 5 through to C++Builder 10.1 Berlin), you have to use TwineCompile 4.5. We will make this older version available to anyone who has a license to TwineCompile 5 on request.
Jon

TKrauss
Posts: 90
Joined: Thu Jul 21, 2011 8:22 am

Re: Installer 5

Post by TKrauss » Fri Apr 12, 2019 3:17 am

I installed both versions.
TC4.5 for XE2 and TC5 for 10.3, but now compilation fails in XE2.
I think this happens because there is no license key in Registry for TC4.5 anymore...

How do I work with both at same time?

jomitech
Site Admin
Posts: 1964
Joined: Wed Oct 08, 2008 12:23 am

Re: Installer 5

Post by jomitech » Mon Apr 15, 2019 9:15 am

Did you install v5 on top of v4.5? They can share a license key.
Jon

TKrauss
Posts: 90
Joined: Thu Jul 21, 2011 8:22 am

Re: Installer 5

Post by TKrauss » Tue Apr 16, 2019 12:56 am

Yes I had TC4.5 installed and newly installed TC5.

If I try to use TC4.5 now I get the error
Exception thrown while building. (Object reference not set to an instance of an object)

jomitech
Site Admin
Posts: 1964
Joined: Wed Oct 08, 2008 12:23 am

Re: Installer 5

Post by jomitech » Tue Apr 16, 2019 8:22 am

Re-install TwineCompile 4.5
Jon

Post Reply